.main-container {
    margin: 0 auto;

}

.food-container {
    width: 320px;
    height: 75px;
    display: flex;
    margin-bottom: 2px;
}

.food-container__image-wrapper {
    width: 250px;
    height: 75px;
    background-position: bottom;
    text-align: center;
}

.dish-image-first {
    background-image: url(..//image/dish3.png);
}

.dish-image-second {
    background-image: url(..//image/dish1.png);
}

.dish-image-thirth {
    background-image: url(..//image/dish2.png);
    background-position: center;
}

.food-container__image-wrapper-text {
    font-size: 20px;
    color: rgba(255, 255, 255, 255);
    font-family: 'Lato', sans-serif;
    font-weight: 700;
    margin: 0 auto;
    padding-top: 20px;
}



//dishes-menu style
//Стили для общего описания меню
.price-container__discription-text {
    font-size: 20px;
    color: rgba(63, 64, 67, 255);
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    margin: 0 auto;
    text-transform: uppercase;
    margin-top: 29px;
}

.price-container__discription {
    text-align: center;
    margin-bottom: 10px;
}

.price-container__discription-signature {
    text-align: left;
    font-size: 10.05887px;
    color: rgba(203, 204, 206, 255);
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    margin: 0 auto;
    padding-left: 8px;
}

//Стили для  основных смысловых блоков
.price-container__main-menu-section {
    width: 320px;
    height: 37px;
    background-color: #3f4043;
}

.price-container__main-menu-section-text {
    font-size: 21.11774px;
    color: rgba(172, 216, 173, 255);
    font-family: 'Lato', sans-serif;
    text-transform: uppercase;
    text-align: left;
    margin: 0 auto;
    margin-left: 18px;
    padding-top: 6px;

}